@import url("../CherryFramework/style.css");
/*--
    Theme Name: theme44768
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.0
--*/
/*import CherryFramework style*/
/* #General
================================================== */
.camera_prevThumbs,
.camera_nextThumbs,
.camera_prev,
.camera_next,
.camera_commands,
.camera_thumbs_cont {
  background: transparent;
}
.single-portfolio figure {
  padding: 0;
  border-radius: 0;
  border: none;
  margin-bottom: 0 !important;
}
.testimonial_content {
  text-transform: none;
}
.testimonial {
  background: none repeat scroll 0 0 #F8F4EF;
}
input[type="submit"],
input[type="reset"] {
  height: 28px;
}
#search-submit {
  background-position: left 10px;
}
@media (max-width: 767px) {
  .post_meta {
    float: left;
  }
}
@media (max-width: 767px) {
  .post_meta span {
    width: 100%;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .slider .container {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
}
@media (max-width: 767px) {
  .container .container {
    padding: 0;
  }
}
.error404-holder_num {
  font-family: Roboto Condensed;
  color: #ff7b05;
}
a {
  color: #ff7b05;
}
a:hover {
  color: #b75700;
}
.post_content {
  margin-bottom: 0;
  padding-bottom: 20px;
}
.flickr_list li {
  width: 75px !important;
  margin-right: 15px !important;
}
.flickr_list li a {
  border: none;
  box-shadow: none !important;
  padding: 0;
  margin: 0;
}
.flickr_list li a img {
  margin: 0;
}
.flickr_list li a:hover {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.error404-holder {
  padding: 100px 0 100px 0;
}
.error404-holder .error404-holder_num {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #ff7b05;
}
a span.sf-sub-indicator {
  top: 5px;
  right: -11px;
  background: url("images/arrows.png") 0px -100px;
}
.google-map,
.flexslider {
  background-image: url(images/loader.gif) !important;
}
.content-holder {
  padding-bottom: 62px;
}
.title-section {
  padding-top: 65px;
}
.title-section h1 {
  text-transform: none;
  font: 400 30px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #373737;
  margin-bottom: 22px;
}
.main-holder {
 /* text-transform: uppercase;*/
}
#back-top-wrapper #back-top span {
  background: url(images/top.png) no-repeat;
  height: 40px;
  width: 40px;
}
#back-top-wrapper #back-top span:hover {
  opacity: 0.5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.pagination ul {
  box-shadow: none !important;
}
body .pagination li a {
  margin-right: 15px;
  background: none !important;
  text-shadow: none;
  font: 400 14px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #343434 !important;
  border-radius: 0px !important;
  display: inline-block;
  border: none !important;
  box-shadow: none !important;
  text-decoration: none;
  padding: 0 !important;
  text-transform: none;
}
.pagination li a:hover,
.pagination .active a {
  text-decoration: underline;
  color: #b75700 !important;
}
.search-form_is.btn.btn-primary {
  background-position: left 10px !important;
}
.search-form_it {
  box-shadow: none !important;
  border-color: #ccc !important;
}
.btn,
.sidebar .link,
.comment-reply-link,
#commentform #submit,
.pager a,
.pagination li a {
  text-shadow: none;
  box-shadow: none;
  font: 400 14px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #343434 !important;
  background: url(images/btn.png) left 3px no-repeat !important;
  border-radius: 0px !important;
  display: inline-block;
  border: none !important;
  box-shadow: none !important;
  text-decoration: none;
  padding: 0 !important;
  padding-left: 20px !important;
  text-transform: none;
}
.btn:hover,
.sidebar .link:hover,
.comment-reply-link:hover,
#commentform #submit:hover,
.pager a:hover {
  text-decoration: underline;
  color: #b75700 !important;
  background: url(images/btn.png) left 3px no-repeat !important;
}
.pager a {
  background: none !important;
}
.submit-wrap input {
  background-position: left 9px !important;
}
.submit-wrap input:hover {
  background-position: left 9px !important;
}
/* #Header 
================================================== */
.select-menu {
  background: #FF9A05;
  border-radius: 0;
  color: #fff;
}
.header {
  background: url(images/header.jpg) 50% 0 repeat-x;
  padding: 0;
  border: none;
}
@media (max-width: 767px) {
  .header .container {
    padding: 0;
  }
}
.header .nav__primary {
  top: 59px;
  margin: 0;
  margin-right: 51px;
  float: right;
}
@media (max-width: 767px) {
  .header .nav__primary {
    margin: 30px 0;
    top: 15px;
  }
}
@media (max-width: 767px) {
  .header .nav__primary {
    float: none;
  }
}
.header .nav__primary .sf-menu {
  background: none;
  min-height: 56px;
}
.header .nav__primary .sf-menu li:first-child {
  background: none;
}
.header .nav__primary .sf-menu li {
  background: none;
  background: url(images/nav.png) left no-repeat;
  padding-left: 25px;
  padding-right: 18px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .nav__primary .sf-menu li {
    padding-left: 14px;
    padding-right: 5px;
  }
}
.header .nav__primary .sf-menu li .sub-menu:before {
  width: 9px;
  height: 5px;
  background: url(images/nav-top.png) no-repeat;
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 50%;
  margin-left: -4px;
}
.header .nav__primary .sf-menu li .sub-menu {
  background: #000;
  padding: 10px 0px;
  width: auto;
  border-radius: 0;
  margin-top: 20px;
}
.header .nav__primary .sf-menu li .sub-menu .sub-menu:before {
  display: none;
}
.header .nav__primary .sf-menu li .sub-menu .sub-menu {
  margin-top: -10px;
  padding: 10px 15px;
}
.header .nav__primary .sf-menu li .sub-menu li:first-child {
  border: none;
}
.header .nav__primary .sf-menu li .sub-menu li {
  margin: 0;
  box-shadow: none;
  padding: 0;
  background: none;
  text-align: center;
  border-top: 1px solid #3d3d3d;
  min-width: 100px;
}
.header .nav__primary .sf-menu li .sub-menu li a {
  background: none;
  border-radius: 0 !important;
  margin: 0px;
  display: inline;
  box-shadow: none;
  font: 400 14px/35px Arial;
  padding: 0 !important;
  color: #929292;
  text-transform: none;
}
.header .nav__primary .sf-menu li .sub-menu li a:hover {
  border-radius: 0;
  color: #fff;
}
.header .nav__primary .sf-menu li .sub-menu li a:before {
  display: none;
}
.header .nav__primary .sf-menu li .sub-menu .current-menu-item {
  border-radius: 0 !important;
}
.header .nav__primary .sf-menu li .sub-menu .current-menu-item a {
  color: #fff;
}
.header .nav__primary .sf-menu li a {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.header .nav__primary .sf-menu a:hover:before {
  content: "";
  display: block;
  height: 4px;
  width: 7px;
  top: -29px;
  left: 50%;
  margin-left: -4px;
  position: absolute;
  background: url(images/current.png) top no-repeat;
}
.header .nav__primary .sf-menu li.current-menu-item a:before,
.header .nav__primary .sf-menu .sfHover a:before,
.header .nav__primary .sf-menu .current-menu-parent a:before {
  content: "";
  display: block;
  height: 4px;
  width: 7px;
  top: -25px;
  left: 50%;
  margin-left: -4px;
  position: absolute;
  background: url(images/current.png) top no-repeat;
}
.top-header {
  background: url(images/header-ie.png);
  float: left;
}
/*/ Header */
/* Logo
---------------------------------------- */
.logo {
 /* background: #ff9a05;*/
 padding: 23px 47px 0px 32px;
}
@media (min-width: 1200px) {
  .logo {
    padding: 23px 77px 0px 52px;
  }
}
@media (max-width: 767px) {
  .logo {
    width: 200px;
    margin: 0 auto;
    float: none;
  }
}
.logo_tagline {
  color: #ffd6b1;
  position: relative;
  top: -32px;
  left: 68px;
  text-transform: none;
  font: 400 14px/1.2em Ubuntu;
  letter-spacing: 3px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .logo_tagline {
    left: 47px;
    top: -17px;
    letter-spacing: 1px;
  }
}
.logo_h__txt {
  margin-bottom: 30px;
  padding-left: 67px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .logo_h__txt {
    padding-left: 45px;
  }
}
.logo_h__txt a:hover {
  color: inherit;
}
/*/ Logo */
/* #Content
================================================== */
.main-holder {
  overflow: hidden;
}
@media (max-width: 767px) {
  .slider {
    display: none;
  }
}
.slider .camera_wrap .camera_prev,
.slider .camera_wrap .camera_next {
  width: 70px;
  height: 84px;
  top: 100%;
  margin-top: -84px;
}
.slider .camera_wrap .camera_prev span,
.slider .camera_wrap .camera_next span {
  width: 70px;
  height: 84px;
}
.slider .camera_wrap .camera_prev span {
  background: url(images/left.png) no-repeat;
}
.slider .camera_wrap .camera_prev span:hover {
  background: url(images/left.png) 0 -84px no-repeat;
}
.slider .camera_wrap .camera_next span {
  background: url(images/right.png) no-repeat;
}
.slider .camera_wrap .camera_next span:hover {
  background: url(images/right.png) 0 -84px no-repeat;
}
.slider .camera_wrap .camera_caption {
  background: url(images/slider-ie.png);
}
.slider .camera_wrap .camera_caption > div {
  padding: 14px 20px 6px;
  min-height: 64px;
  background: none;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_wrap .camera_caption > div {
    min-height: 50px;
    padding: 17px 20px;
  }
}
.slider .camera_wrap .camera_caption > div h2 {
  font: 400 30px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_wrap .camera_caption > div h2 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .home img.size-full {
    display: block;
    clear: both;
    padding-top: 35px;
    padding-bottom: 10px;
  }
}
.home .home-banner {
  padding-top: 48px;
}
@media (max-width: 767px) {
  .home .home-banner {
    text-align: center;
  }
}
.home .home-banner h5 {
  font: 400 24px/48px "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-bottom: 1px solid #e3dfdd;
  padding-bottom: 22px;
  margin-bottom: 21px;
}
.home .home-banner p {
  font: 400 14px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #8b8b8b;
  text-transform: none;
}
.home .home-banner .btn {
  background: #343434 !important;
  font: 400 16px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #fff !important;
  text-shadow: none !important;
  padding: 7px 21px  !important;
  border-radius: 5px !important;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
  margin-bottom: 3px;
  margin-left: 2px;
  margin-top: 16px;
  text-transform: none;
  float:right;
}
.home .home-banner .btn:hover {
  text-decoration: none;
  background: #ff9a05 !important;
  transition: all 0.3s;
}
.home .solutions-title {
  background: #fff;
  position: relative;
  padding: 37px;
  margin-top: 30px;
  margin-bottom: 35px;
  text-transform: none;
}
.home .solutions-title h2.title-box_primary {
  font: 400 36px/38px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #535353;
  text-align: center;
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 24px;
}
.home .solutions-title h3 {
  font: 400 20px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #9a958f;
  text-align: center;
  padding-top: 20px;
}
.home .solutions-title:before {
  content: "";
  display: block;
  position: absolute;
  left: -100%;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}
.home .solutions-title:after {
  content: "";
  display: block;
  position: absolute;
  right: -100%;
  width: 100%;
  height: 100%;
  top: 0;
  background: #fff;
}
.home .middle-banner {
  padding-top: 16px;
}
@media (max-width: 767px) {
  .home .middle-banner {
    text-align: center;
  }
}
.home .middle-banner h5 {
  font: 400 24px/28px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #3b3a3a;
  border-bottom: 1px solid #e1e0df;
  padding-bottom: 16px;
  margin-bottom: 23px;
}
@media (min-width: 1200px) {
  .home .middle-banner h5 {
    font: 400 24px/48px "Trebuchet MS", Arial, Helvetica, sans-serif;
  }
}
.home .middle-banner p {
  font: 400 13px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #9d9d9d;
  text-transform: uppercase;
}
.home .middle-banner .btn {
  font: 400 14px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #4a4a4a;
  background: url(images/btn.png) right 7px no-repeat !important;
  padding-right: 20px !important;
  padding-left: 0 !important;
  margin-top: 8px;
}
.home .posts-grid figure {
  padding: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  width: 100%;
}
@media (max-width: 767px) {
  .home .posts-grid figure {
    float: none;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .home .posts-grid figure a {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .home .posts-grid figure a img {
    width: auto;
  }
}
.home .posts-grid h5 {
  margin: 0;
  text-transform: none;
}
@media (max-width: 767px) {
  .home .posts-grid h5 {
    text-align: center;
    padding-top: 15px;
  }
}
.home .posts-grid h5 a {
  background: url(images/grid-btn.png) 94% 50% no-repeat #ff9a05;
  font: 400 22px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #fff;
  display: block;
  padding: 18px 28px;
}
@media (min-width: 1200px) {
  .home .posts-grid h5 a {
    font-size: 24px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .posts-grid h5 a {
    padding: 18px 12px;
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .home .posts-grid h5 a {
    background: none;
    color: #4A4A4A;
    display: inline;
    padding: 0;
  }
}
.home .posts-grid h5 a:hover {
  text-decoration: none;
  background-color: #343434;
  transition: all 0.5s;
}
@media (max-width: 767px) {
  .home .posts-grid h5 a:hover {
    background: none;
    color: #9D9D9D;
  }
}
.home .posts-grid p.excerpt {
  display: none;
}
.home .hr {
  background: #e1e0df;
  position: relative;
  overflow: visible;
  margin: 15px 0px 63px;
}
.home .hr:before {
  content: "";
  display: block;
  position: absolute;
  left: -100%;
  top: 0;
  width: 100%;
  height: 1px;
  background: #e1e0df;
}
.home .hr:after {
  content: "";
  display: block;
  position: absolute;
  right: -100%;
  top: 0;
  width: 100%;
  height: 1px;
  background: #e1e0df;
}
.home .links-title {
  margin-bottom: 23px;
  text-transform: none;
}
.home .links-title h2 {
  font: 400 24px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.home .personal-title {
  text-transform: none;
}
.home .personal-title h2 {
  font: 400 24px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #373737;
  padding-bottom: 17px;
}
.home .personal-title h3 {
  font: 400 13px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #373737;
  text-transform: uppercase;
}
.home .extra-wrap {
  text-transform: uppercase;
}
.home .span3 span {
  color: #727272;
  font: 400 16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: none;
}
.home .mail-btn {
  background: url(images/mail.png) no-repeat !important;
  padding: 0;
  padding-left: 32px !important;
  font: 400 16px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #ff7b05 !important;
}
.home .personal-btn {
  margin-top: 9px;
  padding-left: 21px;
  background-position: left 7px;
}
.home img.alignleft {
  margin: 20px 20px 20px 0;
}
.page-id-1797 img.alignleft {
  margin: 5px 32px 15px 0;
}
@media (max-width: 480px) {
  .page-id-1797 img.alignleft {
    float: none;
    text-align: center;
  }
}
@media (min-width: 1200px) {
  .span1 img {
    max-width: 600%;
  }
}
@media (max-width: 767px) {
  .span1 img {
    margin: 5px auto 10px !important;
  }
}
.about-bottom {
  padding-top: 58px;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: left;
    width: 100%;
  }
}
.filter-wrapper .pull-right {
  padding-bottom: 33px;
  padding-top: 0px;
  margin-top: -6px;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: left;
    width: 100%;
  }
}
.filter-wrapper .pull-right strong {
  font: 400 13px/31px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #373737;
  padding: 0px;
  text-transform: uppercase;
}
.filter-wrapper .pull-right #filters,
.filter-wrapper .pull-right #tags {
  margin: 0;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right #filters,
  .filter-wrapper .pull-right #tags {
    width: 100%;
  }
}
.filter-wrapper .pull-right #filters li,
.filter-wrapper .pull-right #tags li {
  padding-left: 5px;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right #filters li,
  .filter-wrapper .pull-right #tags li {
    float: none;
    width: 100%;
  }
}
.filter-wrapper .pull-right #filters a,
.filter-wrapper .pull-right #tags a {
  font: 400 13px/31px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #a0a0a0;
  border-radius: 0px;
  padding: 0px;
  text-transform: uppercase;
  margin-right: 9px;
  display: inline;
}
.filter-wrapper .pull-right #filters .active a,
.filter-wrapper .pull-right #tags .active a {
  background: none;
  color: #ff9a05;
}
.filter-wrapper .pull-right #filters a:hover,
.filter-wrapper .pull-right #tags a:hover {
  background: none;
  color: #ff9a05;
}
@media (max-width: 767px) {
  .second-top {
    padding-top: 40px;
  }
}
.caption__portfolio h3 a {
  font: 400 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #373737;
}
.caption__portfolio .btn {
  display: none;
}
.portfolio_item_holder figure {
  padding: 0;
  border: none;
}
.zoom-icon:before {
  background: url(images/zoom.png) no-repeat;
  width: 43px;
  height: 43px;
  margin: -21px 0 0 -21px;
}
.btn.partners-right {
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  text-transform: uppercase !important;
  color: #ff7b05 !important;
  background: none  !important;
  padding-left: 0;
  margin-top: 15px;
  padding-left: 0 !important;
}
.page-id-7 img.alignleft {
  margin-right: 31px;
}
@media (min-width: 1200px) {
  .page-id-7 .span5 .extra-wrap {
    margin-left: -27px;
  }
}
.page-id-7 img.alignnone {
  margin-bottom: 23px;
}
.partners-top-btn {
  margin-top: -13px;
}
.partnership-title {
  padding-top: 48px;
}
.affiliate-title {
  padding-top: 44px;
  margin-bottom: 27px;
}
@media (max-width: 767px) {
  .partners-title-right {
    padding-top: 40px;
  }
}
.dropcap {
  text-align: left;
  margin-top: -21px;
}
@media (max-width: 767px) {
  .dropcap {
    margin-top: 0;
  }
}
.post-header h1,
.post-header h2 a {
  font: 400 24px/30px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #373737;
  text-transform: none;
}
.post-header h1 {
  margin-bottom: 20px;
}
article figure {
  padding: 0 !important;
  border-radius: 0 !important;
  border: none !important;
  box-shadow: none !important;
}
article figure a {
  border: none;
  border-radius: 0;
  padding: 0;
}
.post_meta {
  border-top: 1px solid #e1e0df;
  border-bottom: 1px solid #e1e0df;
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  padding: 9px 0;
}
.post_meta a {
  font-size: 13px;
}
.post_meta i {
  color: #b1b0b0;
}
.post_meta .post_author a {
  color: #373737;
  text-transform: uppercase;
}
.post_meta .post_date {
  color: #a0a0a0;
}
/*/ Content */
/* #Comments
================================================== */
.post-author {
  background: #efefef;
  border-radius: 0;
  border: none;
}
.post-author .post-author_h,
.post-author .post-author_link {
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #373737;
}
.post-author .post-author_h a,
.post-author .post-author_link a {
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #373737;
}
.post-author .post-author_link p {
  color: #a0a0a0;
}
.post-author .post-author_gravatar img {
  padding: 0px;
  border: none;
}
.related-posts_h,
.comments-h,
#respond h3 {
  font: 400 24px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #373737;
  text-transform: none;
}
.related-posts figure {
  border: none;
  box-shadow: none;
  padding: 0;
}
.related-posts figure img {
  border-radius: 0;
}
.related-posts a {
  font: bold 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #ff7b05;
}
.comment-holder .comment-list .comment-body {
  background: #efefef;
  border: none;
  border-radius: 0;
}
.comment-holder .comment-list .comment-body .author {
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #373737;
  text-transform: uppercase;
  text-align: left;
}
.comment-holder .comment-list .comment-body .comment-meta {
  color: #a0a0a0;
  text-transform: uppercase;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #a0a0a0;
  text-transform: uppercase;
}
#commentform input[type="text"] {
  width: 100%;
  height: 36px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#commentform textarea {
  width: 100%;
  max-width: 100%;
  min-width: 100px;
  height: 230px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#respond .field input,
.wpcf7-form .field input,
#respond textarea,
.wpcf7-form textarea {
  background: #fff;
  border-color: #e7e6e6;
  border-radius: 0;
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #a0a0a0;
  text-transform: uppercase;
  box-shadow: none !important;
}
/*/ Comments */
.comment {
  clear: both;
}
#commentform #submit {
  float: right;
  margin-bottom: 15px;
  font: 400 16px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #fff !important;
  text-transform: none !important;
  background: #343434 !important;
  padding: 5px 10px !important;
  border-radius: 5px !important;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
  height: 33px;
  padding: 6px 23px !important;
}
#commentform #submit:hover {
  background: #ff9a05 !important;
  color: #fff !important;
  text-decoration: none !important;
}
/* #Widgets
================================================== */
.sidebar .cat-item {
  background: url(images/btn.png) left 5px no-repeat !important;
  padding-left: 23px !important;
  list-style: none;
  margin-left: -25px;
  margin-bottom: 7px;
}
.sidebar .cat-item a {
  font: 400 12px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #717070;
  text-transform: uppercase;
}
.sidebar h3 {
  font: 400 24px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #373737;
  text-transform: none;
  margin-bottom: 13px;
}
.sidebar .post-list li {
  padding-bottom: 0px;
  margin-bottom: -7px;
}
.sidebar .post-list li figure {
  padding: 0;
  border: none;
  box-shadow: none;
  border-radius: 0;
  padding-bottom: 11px;
  float: none;
  width: 100%;
}
.sidebar .post-list li figure img {
  float: none;
}
@media (max-width: 767px) {
  .sidebar .post-list li time,
  .sidebar .post-list li .post-list_comment {
    display: block;
    clear: both;
    float: left;
  }
}
@media (max-width: 767px) {
  .sidebar .post-list li .post-list_comment {
    clear: none;
  }
}
.sidebar .post-list h4 {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .sidebar .post-list h4 {
    display: block;
    clear: both;
    padding-top: 5px;
  }
}
.sidebar .post-list h4 a {
  font: 400 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #373737;
}
.sidebar .post-list .excerpt {
  margin-bottom: 9px;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
.dropcap {
  background: none;
  font: 400 30px/48px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #ff7b05;
}
.spacer {
  height: 18px;
}
.breadcrumb {
  background: #ffffff;
  border-radius: 0;
  padding-left: 13px;
  margin-bottom: 11px;
}
.breadcrumb li {
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #a0a0a0;
  text-transform: uppercase;
}
.breadcrumb li a {
  color: #373737;
}
.breadcrumb .divider {
  padding: 0 4px;
}
.title-box {
  text-transform: none;
}
.title-box h2 {
  font: 400 24px/30px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #373737;
}
.text-highlight {
  display: block;
  background: none;
  padding: 0;
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #373737;
}
.unstyled ul {
  float: left;
}
.unstyled ul li {
  background: url(images/btn.png) left 5px no-repeat !important;
  padding-left: 23px !important;
}
.unstyled ul li a {
  font: 400 12px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #717070;
  text-transform: uppercase;
}
.testimonials .testi-item {
  margin-bottom: 10px;
  padding-bottom: 0px;
}
.testimonials .testi-item .testi-item_blockquote {
  background: #f8f4ef;
  border: 1px solid #eae9e8;
  border-radius: 0;
  padding: 34px 33px 20px;
}
.testimonials .testi-item .testi-item_blockquote a {
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #a0a0a0;
}
.testimonials .testi-item .testi-item_blockquote a:hover {
  color: inherit;
  text-decoration: underline;
}
.testimonials .testi-item blockquote:after {
  background: url(images/testi.png) no-repeat;
}
.testimonials .testi-item blockquote:before {
  border: none;
  width: 28px;
  height: 31px;
  background: url(images/testi-before.png) no-repeat;
  bottom: -31px;
}
.testimonials .testi-item .testi-meta {
  font: 400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #373737;
  padding-top: 40px;
}
.testimonials .testi-item .testi-meta .user {
  display: block;
}
.testimonials .testi-item .testi-meta a {
  color: #ff7b05;
  text-transform: none;
  font: 400 16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.about-bottom-second {
  padding-top: 39px;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  background: transparent;
  border-color: #d8d7d5;
  padding-bottom: 0;
  padding-top: 42px;
}
.footer .footer-nav {
  float: left;
}
@media (max-width: 767px) {
  .footer .footer-nav {
    float: none;
  }
}
.footer .footer-nav ul li:first-child {
  padding-left: 0;
  border: none;
}
.footer .footer-nav ul li {
  border-left: 1px solid #e6e6e6;
  padding-left: 34px;
  padding-right: 31px;
  line-height: 28px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer .footer-nav ul li {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 767px) {
  .footer .footer-nav ul li {
    padding-left: 14px;
    padding-right: 14px;
  }
}
.footer .footer-nav ul li a {
  text-transform: uppercase;
}
.footer .footer-nav ul li a:hover {
  color: #b75700;
}
@media (max-width: 767px) {
  .footer .social-nets-wrapper {
    text-align: center;
  }
}
.footer .social-nets-wrapper .social-title {
  float: left;
  padding-right: 15px;
  font: bold 14px/29px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: #7e7e7e;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .footer .social-nets-wrapper .social-title {
    float: none;
  }
}
.footer .social-nets-wrapper ul {
  float: left;
  margin-top: -4px;
}
@media (max-width: 767px) {
  .footer .social-nets-wrapper ul {
    float: none;
    text-align: center;
    margin-top: 0px;
  }
}
.footer .social-nets-wrapper ul li {
  list-style: none;
  float: left;
  margin-right: 4px;
}
@media (max-width: 767px) {
  .footer .social-nets-wrapper ul li {
    float: none;
    display: inline;
  }
}
.footer .social-nets-wrapper ul li a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.footer .copyright {
  background: #3a4442;
  position: relative;
  overflow: visible;
  float: left;
  font: 400 14px/1.2em Ubuntu;
  color: #fff;
  text-transform: uppercase;
  margin-top: 23px;
  padding-top: 37px;
  padding-bottom: 35px;
  z-index: 999;
}
@media (max-width: 767px) {
  .footer .copyright {
    float: none;
  }
}
.footer .copyright a {
  color: #fff;
}
.footer .copyright span {
  border-right: 1px solid #505a59;
  margin-right: 14px;
  padding: 5px 12px 5px 0;
}
.footer .copyright:before {
  content: "";
  display: block;
  position: absolute;
  width: 101%;
  height: 100%;
  left: -100%;
  background: #3a4442;
  top: 0;
  z-index: 1;
}
.footer .copyright:after {
  content: "";
  display: block;
  position: absolute;
  width: 101%;
  height: 100%;
  right: -100%;
  background: #3a4442;
  top: 0;
  z-index: 1;
}
/*/ Footer */
/* #Misc
================================================== */
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.missionStatement {
  margin: 0;
  /*margin-left:70px;*/
padding: 10px 50px;
position: relative;
font-family: Georgia, serif;
/*background-color: #fab131;*/
color:black;
border-radius: 5px;
font-style: italic;
/*text-shadow: 0 1px 0 #ECFBFF; */
text-transform:none;
font-size:17px;
}

.missionStatement:before, .missionStatement:after {    
    content: "\201C";     
    position: absolute;     
    font-size: 80px;     
    line-height: 1;     
    /*color: #999;     */
    font-style: normal;
} 

.missionStatement:before {    
    top: 0;     
    left: 10px; 
} 

.missionStatement:after { 
    content: "\201D"; 
    right: 10px;   
    bottom: -0.5em; 
}

.resource {
    float: left;
width: 280px;
padding: 5px 30px;
height: 325px;
text-align:center;
}

.resource img {
box-shadow: 0 1px 5px rgba(0,0,0,0.4);
}



.boxed {
margin: 0px;
padding: 20px;
text-align: center;
background-color: #f0f0f0;
border-bottom: solid 1px #ccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 0 7px #aaa;
-moz-box-shadow: 0 0 7px #aaa;
box-shadow: 0 0 7px #aaa;
}

.boxed h1, .boxed h2, .boxed h3 {
margin: -20px -20px 20px;
padding: 5px;
font-size: 1.1em;
-moz-border-radius-topright: 4px;
-moz-border-radius-topleft: 4px;
border-top-right-radius: 4px;
border-top-left-radius: 4px;
}

.boxed h1, .boxed h2, .boxed h3 {
color: #fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #2fb5a7;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2fb5a7), to(#96d7c4));
background-image: -webkit-linear-gradient(top, #2fb5a7, #96d7c4);
background-image: -o-linear-gradient(top, #2fb5a7, #96d7c4);
background-image: linear-gradient(to bottom, #2fb5a7, #96d7c4);
background-image: -moz-linear-gradient(top, #2fb5a7, #96d7c4);
background-repeat: repeat-x;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#2fb5a7', endColorstr='#96d7c4', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.teamMember {    
background: none repeat scroll 0 0 #F8F4EF;
position: relative;
margin: 15px;
padding: 10px;
border: 1px solid #DDD;
background: #f5f5f5;
text-align:justify;
font-style: italic;
font-family: Georgia, "Times New Roman", Times, serif;
line-height: 1.5em;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;

-webkit-box-shadow: 0 0 7px #aaa;
-moz-box-shadow: 0 0 7px #aaa;
box-shadow: 0 0 7px #aaa;

width:45%;
min-height:250px;
float:left;
}

.contactBox {    
background: none repeat scroll 0 0 #9fd7c4;
position: relative;
margin: 15px 0px 30px 0px;
padding: 10px;
border: 1px solid #DDD;
background: #9fd7c4;
text-align:justify;
-webkit-box-shadow: 0 0 7px #aaa;
-moz-box-shadow: 0 0 7px #aaa;
box-shadow: 0 0 7px #aaa;
}

.contactBox p{   
 color:black;   
}

ul.bounties li {
    display:block;
    position:relative;
    float:left;
    height:200px;
    width:300px;
    margin:10px 10px 10px 0px;
    padding:10px;
    -webkit-box-shadow: 0 0 7px #aaa;
-moz-box-shadow: 0 0 7px #aaa;
box-shadow: 0 0 7px #aaa;
}

ul.bounties li div {
    position:absolute;
   bottom:0px;
   text-align:center;
    height:30px;
    background-color:#aaa;
    text-size:20px;
    font-weight:600;
    color:black;
    margin:0px;
    left:0px;
    right:0px;
}



#socialTable ul li {
display:block;    

}

#socialTable span{
padding-right:20px;    
}
